﻿.navbar-toggle {
  position: relative;
  float: right;
  padding: 10px;
  margin-top: 18px;
  margin-right: 0;
  background-color: #502960;
  background-image: none;
  border-radius: 8px;
  border:0px;
}

.navbar-material-blue .navbar-toggle:hover,
.navbar-material-blue .navbar-toggle:focus {
  background-color: #ffd200;
}
.navbar-material-blue .navbar-collapse,
.navbar-material-blue .navbar-form {
  background: rgba(255,255,255,.8); box-shadow: 0 0 3px rgba(0,0,0,.2)
}

.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  width: calc(100% - 30px);
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-material-blue .navbar-nav > .active > a,
.navbar-material-blue .navbar-nav > .active > a:hover,
.navbar-material-blue .navbar-nav > .active > a:focus {
  color: #333333;
  background-color: #a8bbd2;
}
.navbar-material-blue .navbar-nav > .disabled > a,
.navbar-material-blue .navbar-nav > .disabled > a:hover,
.navbar-material-blue .navbar-nav > .disabled > a:focus {
  color: #502960;
  background-color: transparent;
}
.navbar-material-blue .navbar-toggle .icon-bar {
  background-color: #fff;
}

@media screen and (max-width: 1300px) {
.logo img {    max-height: 65px;}	
.latest_new .title { padding:30px 0 30px 70px}
#login_area { padding: 25px 40px}
.latest_new ul li { padding: 0 10px}
	}

@media screen and (max-width: 1180px) {
.logo_area { max-width:38%; }
.btn_Login { padding:5px 10px}
.header input { width:70px}
.header .links_top ul li { margin:5px}
.logo_tc { font-size:26px; }
.logo_en { font-size:12px;letter-spacing:-0.55px}

.school_footer .screen{ background: none}
.latest_new .title { background-size:60px;}
.container .title {    font-size: 30px;}
.award_sider .title { padding:40px 0 30px 80px}

.logo img {    max-height: 50px;}

.motto ul li { font-size: 70px;line-height: 48px;}
.motto { bottom: 70px}
}



@media screen and (max-width: 960px) {
	
html,body {	font-size:15px; line-height:23px; } 
h1{ font-size:28px; line-height:32px;  }
h2{ font-size:22px; line-height:28px; }
h3{ font-size:18px;  line-height:22px;  }
h4{ font-size:16px;  line-height:22px;  }
h5{ font-size:16px;  line-height:22px;  }
h6{ font-size:16px;  line-height:22px;  }

.logo{ float:left; padding: 10px 0;}
.logo img{ max-height:35px; }
.footer .screen { padding:0 10px;}
.header .links_top {right: 55px; margin: 0; top: 0;}

.logo_img img{ width: auto; height:50px; max-width:100%; }
.logo_txt { margin:0px 0 0 3px; max-width:calc(100% - 58px); }
.logo_tc { font-size:19px; line-height:23px; }
.logo_en { font-size:12.5px; line-height:17px; letter-spacing:-0.15px }

.btn_Login { display:none}
.school_footer{ padding:20px 0;}
.screen{ min-width:300px; padding:0px 10px ;}
.container .screen { padding:0 10px}
#template_B .information ul li .cover{ width:100%}

.header {min-height: 50px;}

#template_C .information ul, #template_B .information ul, #template_A .information ul { margin:0}
#template_C .information ul li { width:100%; margin:0 0 10px 0}
#template_B .information ul li { width:100%; margin:0 0 10px 0}
#template_A .information ul li { width:100%; margin:0 0 10px 0}

.Userful_link_inside{  }
.Userful_link_inside ul{ margin:0 }
.Userful_link_inside ul li{ width: calc(50% - 2px - 2%);margin: 1% }
.Userful_link_inside ul li+li+li { margin-top:10px}

.Userful_link_inside ul li a {    display: block;}


  .caption-text h5 { 
  position: absolute; font-size:17px; font-weight:300; line-height:24px;
 margin:0; padding:0; text-align:center; display:inline-block;
  left: 50%; top:auto; bottom:23px;
  }
   .Userful_link_inside ul li:hover h5 { font-size:17px; }
   
#template_B .information ul li .content{ float:right; width:100%}
#footer_area{ float: left; width:100%; padding: 0;}

.sch_info table { width:100%}

.sch_info{ padding:10px 10px ;}
.sch_info ul li { width:100%; margin:5px 0}
.sch_info ul li span{ background-size:20px 20px; padding:5px 0 5px 25px; }
.sch_info ul li+li span{background-size:20px 20px;   }
.sch_info ul li+li+li span{  background-size:20px 20px; }
.sch_info ul li+li+li+li span{background-size:20px 20px;   }

.footer{ padding:15px 0;}
.footer .copyright , .footer .power{ text-align: center; width:100%; }

.main_1{ padding:0; border-top: 5px solid #FFF;} 
.main_2{ padding:0;}
.main_3 { padding:30px 0}


.top_area{ float:left; width:100%; display:none;}
.logo_area { float: left; max-width:80%; margin:15px 0 15px 0; text-align: left;}

#bs-example-navbar-collapse-animations ul.navbar-nav{ float: none; margin-top:0px; }

.navbar-collapse{ float: none; }
  
.navbar-material-blue .navbar-nav .open .dropdown-menu > li > a { color: #502960;  }

.navbar-material-blue .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-material-blue .navbar-nav .open .dropdown-menu > li > a:focus {
color: #ffd200;
background-color: transparent;
}
.navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
color: #502960;
background-color: #a8bbd2;
}
.navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a:focus {
color: #502960;
background-color: transparent;
}

.inner_banner {  padding:80px 0; background-size:cover; background-repeat: no-repeat; background-position:50% 50%  }
.inner_banner h1{ padding:5px 10px 5px 10px; letter-spacing:0px; font-size:17px;  line-height:21px;  }

.site-map ul{ margin:0 0 ; padding:0;}
.site-map ul li{  width: 100%; margin:0 0 15px 0%;  }
.site-map ul li:nth-child(2n+1){ clear: both; }

.boxing .title{  padding:5px 15px 5px 15px; margin:15px 0; font-size:21px; }
#Inner_Type_A li, #Inner_Type_A2 li { width:100%; margin:0 0 10px 0;}
#Inner_Type_H li, #Inner_Type_H2 li { width:100%; margin:0 0 10px 0;}
#Inner_Type_F ul li iframe{ width:100%; height:450px; border:0;}

.inner_content .main_content { width:100%; padding:0 0 30px 0}
.sidebar-nav{ width:100%;}


.more_area{ margin-top:15px; right:0; }
.more_area a{ letter-spacing:1px; color:#fff; font-size:15px;  padding:5px 20px 5px 20px; text-transform:uppercase;  }
#Inner_Type_A ul, #Inner_Type_A2 ul { margin:0;}

.container .title { font-size:21px;}

#popup_this {  width:90%;   }
#popup_this .content  {
min-width:300px;
min-height:240px;
max-height:420px; padding:30px 5px ; }

#Inner_Type_C li .title_des{ float: left; width:49%}
#Inner_Type_C li .right_desc{ float: right; width:49%; text-align: left}
#Inner_Type_C2 li .title_des{ float: right; width:49%}
#Inner_Type_C2 li .right_desc{ float: left; width:49%; text-align: left}

#template_notice .information .date, #template_notice .information .title, #template_notice .information .download{  width:100%; }
  
.video_theme{ max-width:100%; }

#tpl .dropdown{ position:relative;  margin:0 0 10px 0;}

.mobile_only { top:10%; transform: translateY(-10%);width:100%; z-index:10; background: #053368; z-index:9999; display:block !important }
.mobile_only a { display:none !important;}
.mobile_only  ul{ list-style:none; margin:0; padding:0; display:block !important; background:none !important; opacity: 1!important;
visibility: visible!important; }
.mobile_only  ul li{ float:none; border-bottom:0px !important  }
.mobile_only  ul li a{ color:#fff!important; font-size:13px !important; padding:5px 15px !important;display:block !important; background:none !important; border-bottom:0px !important  }
.mobile_only  ul li a:hover{ color:#d5f3fe !important; background:none !important  }

.latest_new { width:calc(100%); margin-right:0}
.latest_new .title {    padding: 15px 0 15px 70px;}
.latest_new .area {    padding:15px 0;}
.latest_new ul { height:auto;display: block;-webkit-flex-direction: initial;}
.latest_new ul li {    padding: 10px 0; width: calc(100%);}
.latest_new ul li + li::before { width:100%; height:4px}
.latest_new ul li + li::after {width: 50px;height: 4px;}

#login_area {    padding: 20px;    width: calc(100% - 40px);}
.bg_eclass {    padding: 20px 0 0 0;}

.latest_gallery ul {grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(8, 1fr); ;}
.latest_gallery ul li:nth-child(2) {  grid-area: 3 / 1 / 4 / 2;}
.latest_gallery ul li:nth-child(3) { grid-area: 3 / 2 / 4 / 3; }
.latest_gallery ul li:nth-child(4) { grid-area: 4 / 1 / 6 / 3; }
.latest_gallery ul li:nth-child(5) { grid-area: 6 / 1 / 7 / 2;}
.latest_gallery ul li:nth-child(6) { grid-area: 6 / 2 / 7 / 3;}
.latest_gallery ul li:nth-child(7) { grid-area: 7 / 1 / 9 / 3;}

#tabs-content { display:none}
ul#tabs-nav { padding:0 ; width:100%}
.latest_gallery { padding:0 0 15px 0}

#tabs-nav li a { min-height:40px}

.motto {    bottom: 50px;}
.motto ul li {   font-size: 20px;line-height: 0;}
.Userful_link_inside .tabs ul li {width: auto;}

.award_sider .more_area {    margin-top: 45px;}
.latest_gallery .more_area {    margin-top: 35px;}

.latest_gallery ul li + li a:hover .content h5 {top:25%}
}


@media screen and (max-width: 480px) {
.Userful_link_inside ul li { width:100%;}

.motto ul li {    font-size: 10px;    line-height: 0; padding: 15px 10px;}	
.motto ul li:nth-of-type(2n) { top:10px}
.motto {    bottom: 30px;}

	}
